
public class Order {

	long orderValue = 0;
	int itemQuantity = 1000000000;
	int itemPrice = 555500000;

	public void calculateTotal() {
		orderValue = (long) itemPrice * itemQuantity;
		System.out.println("Total order: " + orderValue);
	}
}
